Search found 3 matches

by hlund
Thu Jan 18, 2018 11:08 am
Forum: Linux
Topic: telldus-core on Ubuntu 16.10
Replies: 11
Views: 13779

Re: telldus-core on Ubuntu 16.10

I have now solved the problem by compliling telldus-core 2.1.2 from source. I installed libconfuse1 from the ubuntu package repos (telldus package depends on libconfuse0 that is not present in ubuntu repos anymore) After unpacking the telldus-core source I completed CmakeLists.txt with the following...
by hlund
Thu Jan 18, 2018 11:08 am
Forum: Linux
Topic: telldus-core on Ubuntu 16.10
Replies: 11
Views: 13779

telldus-core on Ubuntu 16.10

Hi, I've upgraded my server to Ubuntu 16.10 and now I can't get the package telldus-core to install. The package (.deb file) depends on libconfuse0 which is not available on 16.10. The Ubuntu team has upgraded to libconfuse1 (v3.0) I have tried to build telldus-core from source, but it won't compile...
by hlund
Thu Jan 18, 2018 11:08 am
Forum: Linux
Topic: telldus-core on Ubuntu 16.10
Replies: 11
Views: 13779

Re: telldus-core on Ubuntu 16.10

Unfortenately it looks like Telldus abandoned telldus-core years ago... :(

It would be nice if one could get telldus-core to compile with a newer compiler and the new libs on linux (ubuntu 16.10)

/Hlund